» Ubuntu » Packages

Error

two or more packages specified (wireshark-dbg natty)